Bug 747036 - Provide mavenized jars
Provide mavenized jars
Product: Fedora
Classification: Fedora
Component: eclipse (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Alexander Kurtakov
Fedora Extras Quality Assurance
Depends On:
Blocks: 735780
  Show dependency treegraph
Reported: 2011-10-18 12:03 EDT by Stanislav Ochotnicky
Modified: 2011-11-07 03:14 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2011-11-07 03:14:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Stanislav Ochotnicky 2011-10-18 12:03:21 EDT
Package are starting to require eclipse jar as maven artifacts. Please provide osgi jar in /usr/share/java together with dependency mapping.
Comment 1 Alexander Kurtakov 2011-11-01 12:06:57 EDT
Is the rawhide build satisfying ?
Comment 2 Alexander Kurtakov 2011-11-07 03:14:37 EST
No response. Closing. 
Please reopen if/when there are details with what's missing.

Note You need to log in before you can comment on or make changes to this bug.